<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/field[@name='lot']" position="after">
        <label name="anmat_unit"/>
        <field name="anmat_unit"/>
    </xpath>
</data>
